% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/evalbin.R
\name{plot.evalbin}
\alias{plot.evalbin}
\title{Plot method for the evalbin function}
\usage{
\method{plot}{evalbin}(
  x,
  plots = c("lift", "gains"),
  size = 13,
  shiny = FALSE,
  custom = FALSE,
  ...
)
}
\arguments{
\item{x}{Return value from \code{\link{evalbin}}}

\item{plots}{Plots to return}

\item{size}{Font size used}

\item{shiny}{Did the function call originate inside a shiny app}

\item{custom}{Logical (TRUE, FALSE) to indicate if ggplot object (or list of ggplot objects) should be returned. This option can be used to customize plots (e.g., add a title, change x and y labels, etc.). See examples and \url{https://ggplot2.tidyverse.org} for options.}

\item{...}{further arguments passed to or from other methods}
}
\description{
Plot method for the evalbin function
}
\details{
See \url{https://radiant-rstats.github.io/docs/model/evalbin.html} for an example in Radiant
}
\examples{
data.frame(buy = dvd$buy, pred1 = runif(20000), pred2 = ifelse(dvd$buy == "yes", 1, 0)) \%>\%
  evalbin(c("pred1", "pred2"), "buy") \%>\%
  plot()
}
\seealso{
\code{\link{evalbin}} to generate results

\code{\link{summary.evalbin}} to summarize results
}
